from django.contrib import admin
from django.urls import path

from .views import index, login, signup

urlpatterns = [
    path("", index),
    path("login/", login),
    path("signup/", signup),
    path("django-admin/", admin.site.urls),
]
